<template lang="html">
  <div class="block-or">
    <div class="divider"></div>
    <p>или</p>
    <div class="divider"></div>
  </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
  .block-or {
    display: flex;
    align-items: center;
    width: 111%;
    text-align: center;
    margin: 9px 10px 8px 2px;
    .divider {
      background-color: grey;
      height: 2px;
      width: 100%;
    }
    p {
      display: inline;
      margin: 0 10px;
    }
  }
</style>
